Kybv1K Y B Flow
Repin actor flow (admin)
Administratively repin an actor's kyb.flows row to a different flows_config snapshot and/or move the current_step. At least one of flow_id/current_step must be set. Admin only.
POST
/v1/kyb/admin/flows/repinAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/kyb/admin/flows/repin" \ -H "Content-Type: application/json" \ -d '{ "actor_id": "04f37679-bfbf-4906-b749-01756515cecf", "flow_name": "string" }'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"actor_id": "04f37679-bfbf-4906-b749-01756515cecf",
"flow_name": "string",
"flow_id": "0746f03b-16cc-49fb-9833-df3713d407d2",
"current_step": "string",
"previous_step": "string"
}{
"code": "string",
"message": "string",
"details": {}
}{
"code": "string",
"message": "string",
"details": {}
}{
"code": "string",
"message": "string",
"details": {}
}